{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "EcmContext": "Server=SDD-VMP04-SQL17\\DD_DEVELOP01;Database=DD_ECM;User Id=sa;Password=dd;TrustServerCertificate=True;"
  },
  "PdfExtraction": {
    "OutputDirectory": "C:\\PdfExtractions"
  },
  "PdfResultReports": {
    "InputDirectory": "C:\\PdfResultReports"
  },
  "PdfResults": {
    "OutputDirectory": "C:\\PdfResults"
  }
}